Twenty-Eight Questions, Nine Thousand Answers
A girl and her grey parrot, c. 1840 — a bird famous for saying back what it has heard. Unidentified painter (Austrian school), public domain, via Wikimedia Commons. On Tuesday,…
Article ·8 conversations and articles · Search for “stablecoins”
A girl and her grey parrot, c. 1840 — a bird famous for saying back what it has heard. Unidentified painter (Austrian school), public domain, via Wikimedia Commons. On Tuesday,…
Article ·Diagram is my own, recreating the axis structure of Figure 3 in the San Francisco Fed's Economic Letter 2026-26 (Leduc, Oliveira, and Sawyer, September 28, 2026) — not a…
Article ·What's going on right now, in one place. The ↗ links out to the original source; the item's own text turns into a link only once it becomes a full entry here. World - British…
Article ·One of the numbers the Fed genuinely chose for itself rather than inherited from Congress. Tiers from footnote 7 of the Board staff memo of September 3, 2026; issuer sizes from…
Article ·Deutsche Bank's Twin Towers headquarters, Taunusanlage, Frankfurt am Main, seen from the southeast. Photo by Epizentrum, 21 February 2014, CC BY-SA 3.0, via Wikimedia Commons. On…
Article ·What's going on right now, in one place. Items stay plain text until one of them becomes its own entry below — then it turns into a link. Macro & markets - The Fed raises rates 25…
Article ·Twenty-eight years of nothing, then three standards in sixteen months. Dates from RFC 2068, RFC 7540, RFC 9114, Coinbase, Tempo, Mastercard and Ripple's own announcements. My…
Article ·The building where both things happened on September 17. U.S. Securities and Exchange Commission headquarters, Washington, D.C., April 2026. Photo by ajaysuresh, CC BY 4.0, via…
Article ·